discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: libobjc2/gnustep-base also failing under FreeBSD


From: Patryk Laurent
Subject: Re: libobjc2/gnustep-base also failing under FreeBSD
Date: Mon, 11 Feb 2019 09:33:35 -0800


On Feb 11, 2019, at 08:04, David Chisnall <address@hidden> wrote:

On 11/02/2019 15:51, Patryk Laurent wrote:
Would the command "portsnap fetch update" help here? (Still new to FreeBSD here...)
...

If you're using binary packages, the pkg tool will grab them from one of two repos.  The latest repo contains the latest version of the packages, the quarterly one contains a branch with periodic (mostly security) backports.  
...
I think the default changed a little while ago to encourage people to use the quarterly ones.  

Aha, I see that. From the web: 

"To configure pkg(8) to pick up the 'latest' packages instead of 'quarterly', create a file /usr/local/etc/pkg/repos/FreeBSD.conf:"


FreeBSD: { url: "pkg+http://pkg.FreeBSD.org/${ABI}/latest" }

"Nothing else needs to be done or edited."

Thank you,
Patryk


reply via email to

[Prev in Thread] Current Thread [Next in Thread]